#container, #mainContent, #partners, #services
{
	width: 100%;
}
#mainContent .contentArea, #mainContent #page_content {
    margin: 10px auto;
    max-width: 1200px;
    position: relative;
    width: 85%;
	background-color: #FFFFFF;
}
#container .content
{
	margin: 0px auto;
    max-width: 1200px;
    position: relative;
    width: 85%;
}
@media (max-width: 568px)
{
	#container .content, #mainContent .contentArea, #mainContent #page_content
	{
	    width: 100%;
	}
}
#mainContent .contentArea h2 {
    border-bottom: 1px solid #e5e5e5;
    color: #666666;
    padding-bottom: 25px;
}
#mainContent h1.band
{
	background-image: url(images/band.jpg);
	background-repeat: repeat-y;
	background-size: 100% 100%;
	display: block;
	text-align: center;
	color: white;
	padding: 20px 0px;
	margin: 0px -15px 25px -15px;
	
	font-size: 25px;
}
#mainContent section
{
	clear: both;
	display: block;
}
/* Default Stylesheet */
*
{
	margin: 0px;
}
body#mainBody 
{
	margin: 0px;
	padding: 0px;		
	
	color: #333333;		
	
	background-color: #cfc9c9;
	
	font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 13px;
}
#container
{
	max-width: 1740px;
	position: relative;
	margin: 0 auto;
	box-shadow: 0 3px 3px 3px #63696a;
}
#container #headerGraphic, #container #headerGraphic .carousel .item
{
	max-height: 600px;
}
#container > #mainContent
{
	min-height: 400px;
	
	background-color: #ededed;
	
	margin-top: 55px;
}
#footerNav
{
	padding-top: 3%;
	padding-bottom: 3%;
	background-color: #ffffff;
}
#footerNav a.social
{
	display: block;
	max-width: 45px;
	margin: 8px 0;
}
#footerNav nav ul
{
	list-style: none;
}
#footerNav h3 { color: #666666; font-size: 20px; }
#footerNav nav ul li a
{
	color: #666666;
}
#footerNav nav ul li a:hover
{
	color: #428bca;
}
#footerContent #termsNav ul
{
	list-style: none;
	margin: 0;
}
#footerContent #termsNav ul li
{
	display: inline;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #777777;
}
#footerContent #termsNav ul li:last-child { border-right: 0px solid transparent; }
#footerContent #termsNav ul li a { color: #777777; }
#footerContent #termsNav ul li a:hover { color: #428bca; }
#footerContent
{
	border-radius: 0px 0px 5px 5px;
	
	background-color: #ededed;
	text-align: center;
	color: #777777;
	
	padding-top: 20px;
}
#mainSlides .item img
{
	width: 100%;
}
#mainSlides .item .slideTitle
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 69px;
	margin-bottom: 30px;
}
#container .navbar-brand {
    height: auto;
}
@media (max-width: 1280px) and (min-width: 768px)
{
	#mainSlides .item .slideTitle { font-size: 31px; margin-bottom: 0;}
	#container #mainNav li a { padding: 2px 4px; font-size: 13px;}
	#container .header a.navbar-brand img
	{
		height: 50px;
	}
}
@media (max-width: 898px)
{
	#mainSlides .item .slideTitle { display: none;}
	#container .header a.navbar-brand img
	{
		height: 50px;
	}
	#mainBody #mainSlides .carousel-caption
	{
		bottom: 5px;
	}
}
@media (max-width: 468px)
{
	#mainSlides .item .slideDesc { display: none;}
	.tabnav ul.nav-tabs li a
	{
		padding: 3px 5px;
		font-size: 12px;
	}
	#mainBody .tabnav ul.nav-tabs li.active:after {
	    border-top: 0px solid transparent; 
	    border-bottom: 0px solid transparent;

	}
}
#mainSlides .item .slideDesc
{
	font-size: 25px;
}
#mainSlides .carousel-caption
{
	bottom: 120px;
}
div.jqWorking
{
	background-image: url(images/ajax/loader_2.gif);
	background-repeat: no-repeat;
	background-position: top center;
	
	padding-top: 40px !important;
	margin: 10px 0px; 
	text-align: center;
}
div.jqWorking em
{
	font-size: 11px;
	color: #808080;
}
div.jqWorkingDiv
{	
	margin: auto;
	max-width: 400px;
	text-align: center;	
}
/*
ul
{
	padding: 0px;
	margin: 0px;
	
	list-style: none;
}
a
{
	text-decoration: none;
}
*/
input[type=text], input[type=password]
{
	background-color: #ffffff;
	
	border-style: solid;
	border-color: #9999aa;
	border-width: 1px;
	    
	color: #4b4b4b;
	
	padding: 6px 4px 5px 4px;
	
	font-size: 14px;
	
	border-radius: 3px;
}
input.disabled, input.readonly
{
	background-color: rgb(201,201,201);
}
textarea
{
	color: #4b4b4b;
}
div.panelBlockContainer > h1
{
	font-size: 14px;
	
	color: #f0f0f0;
	
	background-color: #0f0f0f;
	background-image: url(images/row_shine_strong.png);
	background-repeat: repeat-x;
	
	border-style: double;
	border-color: #808080;
	border-width: 0px 0px 3px 0px;
	border-radius: 3px;	
	
	margin: 0px;
	padding: 6px 0px 6px 6px;	
	
	text-align: left;
}
div.panelBlockContainer
{
	background-color: #717273;
	background-image: url(images/layout/panel_back.png);
	background-repeat: repeat-x;
		
	border-radius: 5px;
	border-style: solid;
	border-color: #4b4b4b;
	border-width: 1px;
	
	box-shadow: 2px 2px 2px #808080;
}
div.panelBlockContainer div.actual, .ui-dialog div.tabContainer div.actual
{	
	margin: 5px 5px 5px 5px;	
	
	background-color: #f5f5f5;
	background-image: url(images/layout/actual_back.png);
	background-repeat: repeat-x;
	background-position: 0px -80px;
	
	border-style: solid;
	border-color: #d5d5d5;
	border-width: 1px 1px 1px 1px;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	
	box-shadow: 2px 2px 12px #333333;
	
	overflow: hidden;
}
div.panelBlockContainer div.actual
{
	padding: 5px 8px;
	border-radius: 5px;
}
a.jqLink .ui-icon
{
	position: relative;
	display: inline-block;
	
	top: 1px;
	
	margin-right: 6px;
}
#mainBody table td, #mainBody table th
{
	padding: 7px;
}
input.disabled, input.readonly
{
	background-color: rgb(201,201,201);
}